﻿* {
    margin: 0;
    padding: 0;
}
html { overflow-y: scroll; overflow-x:hidden; }
ol,ul,li{list-style-type:none;}
img{border:0px; vertical-align:middle;}
form {margin:0px;padding:0px;}
input ,select {font-family:"Microsoft YaHei";}
.clear { height:0px; clear: both; overflow:hidden; }

body {
    font-size: 14px;
    line-height: 24px;
    color: #000;
	background:#ffffff;
	font-family:Helvetica,STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial; 
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color:#0e9f47;
    text-decoration: none;
}

#wrap { margin: 0px auto; width: 960px; position: relative; }

#header { }
#mainer { min-height:430px; position:relative; display:block; padding-bottom:1px; }

.topbar { height:35px; line-height:35px; background:#1b1b1b; color:#fff; }
.topbar .toptel { float:left; background:url(../images/main/toptel.png) 10px center no-repeat; padding-left:32px; height:35px; }
.topbar .topsear { float:right; height:20px; margin-top:8px; position:relative; }
.topbar .topsear .input{ display:block; background:#fff; border:none; border-radius:10px; font-size:12px; line-height:20px; height:20px; width:155px; text-indent:18px; }
.topbar .topsear .btn{ position:absolute; right:7px; top:0px; display:block; background: url(../images/main/search.png) center center no-repeat; border:none; line-height:100px; width:20px; height:20px; overflow:hidden; cursor:pointer; }
.topbar .topsear .btn:hover{ opacity:0.7; }
.topbar .toplang { float:right; height:29px; margin-left:17px; padding-top:6px; padding-right:8px; }
.topbar .toplang a{ float:left; width:24px; height:24px; margin-left:10px; line-height:24px; text-align:center; color:#fff; border-radius:4px; }
.topbar .toplang a.on ,.topbar .toplang a:hover{ background:#000; color:#fff; }

.topbox { height:70px; }

.logo{ float:left; padding-top:22px; text-align:left; }


.nav { float:right; padding-top:20px; }
.nav ul { }
.nav ul li{ height:32px; width:100px; float:left; position:relative; z-index:9999; }
.nav ul li a{ display:block; height:32px; text-align:center; font-size:14px; line-height:32px; font-weight:bold; }
.nav ul li a.on { color:#0e9f47;}
.nav ul li:hover a ,.nav ul li:hover a:hover{ background:#333; color:#fff;}

.nav ul li .m { position:absolute; left:0px; top:32px; width:92px; display:none; padding:0px 4px; background:#333; }
.nav ul li .m p{ display:block; border-top:1px #222 solid; padding:3px 0px; }
.nav ul li .m a{ display:block; height:auto; text-align:center; font-size:13px; color:#fff; line-height:18px; text-align:center; padding:3px 0px;}
.nav ul li .m a:hover{ background:#fff; color:#282828; }

.banner { height:320px; position:relative; overflow:hidden; margin-bottom:16px; }
.banner .img{ height:320px; }

.mban { margin-bottom:16px;}


/*首页*/

.ibox1 { margin-bottom:15px; position:relative; height:180px; }
.ibox1 .item{ position:absolute; }
.ibox1 .item img{ display:block; border-radius:8px; }
.ibox1 .item a:hover img{ opacity:0.8; }
.ibox1 .item1{ left:0px; top:0px; }
.ibox1 .item2{ left:474px; top:0px; }
.ibox1 .item3{ right:0px; top:0px; }
.ibox1 .item1 img{ display:block; width:468px; height:180px; }
.ibox1 .item2 img{ display:block; width:241px; height:180px; }
.ibox1 .item3 img{ display:block; width:241px; height:180px; }



.ibox2 { margin-bottom:15px; position:relative; height:110px; }
.ibox2 .item{ position:absolute; }
.ibox2 .item img{ display:block; }
.ibox2 .item a:hover img{ opacity:0.8; }
.ibox2 .item1{ left:0px; top:0px; }
.ibox2 .item2{ left:308px; top:0px; }
.ibox2 .item3{ right:0px; top:0px; }
.ibox2 .item1 img{ display:block; width:332px; height:110px; }
.ibox2 .item2 img{ display:block; width:360px; height:110px; }
.ibox2 .item3 img{ display:block; width:321px; height:110px; }


.itit { height:50px; border-bottom:1px #bebebe solid; margin-bottom:15px;}
.itit h2{ float:left; height:50px; line-height:50px; font-size:18px; color:#000; font-weight: bolder; }
.itit .more{ float:right; height:30px; width:30px; margin-top:15px; background:url(../images/main/more.png) center center no-repeat;}
.itit .more:hover{ opacity:0.8;}


.imain1 { margin-bottom:10px; }
.ipromain { border:1px #bebebe solid; height:482px;}
.iprobox1 { float:left; position:relative; width:479px; height:481px; border-right:1px #bebebe solid; }
.iprobox2 { float:left; position:relative; width:478px; height:240px; border-bottom:1px #bebebe solid; }
.iprobox3 { float:left; position:relative; width:478px; height:240px; }

.iprobox .tit { position:absolute; left:20px; top:22px; z-index:99999; }
.iprobox .tit .t{ float:left; display:block; height:20px; line-height:20px; padding:0px 15px; border:1px #000000 solid; font-size:12px; color:#000; }
.iprobox .tit .t:hover { border:1px #0e9f47 solid; color:#0e9f47; }
.iprobox .tit .more { float:right; display:block; padding:0px 7px; height:20px; line-height:20px; font-size:12px; color:#bebebe; border:1px #bebebe solid; }
.iprobox .tit .more:hover { border:1px #000 solid; color:#000;}

.iprolist { width:479px; height:481px; position:relative; }
.iprolist ul.slides li{ width:479px; height:411px; padding-top:70px; overflow:hidden; }
.iprolist ul.slides li img{ display:block; margin:0px auto; height:320px; }
.iprolist ul.slides li .t{ display:block; height:80px; line-height:80px; text-align:center; overflow:hidden; font-size:20px; color:#3c3c3c; padding-top:10px; font-weight:bold; }
.iprolist ul.slides li a:hover .t { color:#0e9f47; }

.iprolist2 { width:478px; height:240px; position:relative; }
.iprolist2 ul.slides li{ width:239px; height:180px; padding-top:60px; overflow:hidden; }
.iprolist2 ul.slides li img{ display:block; margin:0px auto; height:120px; }
.iprolist2 ul.slides li .t{ display:block; height:50px; line-height:50px; text-align:center; overflow:hidden; font-size:16px; color:#3c3c3c; padding-top:10px; font-weight:bold; }
.iprolist2 ul.slides li a:hover .t { color:#0e9f47; }

.imain3 { margin-bottom:45px; padding-top:26px;}
.ipicbox { position:relative; height:196px; position:relative;}
.ipiclist { width:885px; height:196px; overflow:hidden; position:relative; margin:0px auto;}
.ipiclist ul { width: 20000px; position: absolute;left:0px;top: 0px;}
.ipiclist ul li{ display:block; float:left; width:177px; height:196px; overflow:hidden; }
.ipiclist ul li img{ display:block; height:110px; margin:0px auto 15px auto; }
.ipiclist ul li .t{ display:block; width:137px; height:20px; text-align: center; font-size:12px; color:#cd0f0f; line-height:20px; overflow:hidden; font-weight:bold; margin:0px auto;}
.ipiclist ul li .t2{ display:block; width:137px; height:20px; text-align:left; font-size:12px; color:#0063ba; line-height:20px; overflow:hidden; margin:0px auto; }
.ipiclist ul li .btn{ display:block; background:url(../images/main/view.png) no-repeat; width:141px; height:31px; text-align: center; font-size:12px; color:#000000; line-height:31px; overflow:hidden; margin:20px auto 0px auto; }

.ipicbox .aleft { display:block; position:absolute; left:0px; top:0px; background:url(../images/main/lbtn.png) center center no-repeat; width:20px; height:196px; z-index:9999; cursor:pointer; opacity:0.6;}
.ipicbox .aleft:hover { opacity:1; }
.ipicbox .aright { display:block; position:absolute; right:0px; top:0px; background:url(../images/main/rbtn.png) center center no-repeat; width:20px; height:196px; z-index:9999; cursor:pointer; opacity:0.6;}
.ipicbox .aright:hover { opacity:1; }



/*内页*/

.daohang { height:42px; line-height:42px; margin-bottom:5px; }

.about_con { padding:18px 5px 25px 5px;}
.about_con img{ max-width:950px;}

.pro_class { line-height:30px; padding:10px 7px; background:#f9f9f9; color:#999999; margin-bottom:38px; }
.pro_class a{ display:inline-block; padding:0px 7px; height:26px; line-height:26px; border-radius:4px; margin-left:5px; margin-right:5px; }
.pro_class a.on{ background:#bebebe; color:#000; }


.pro_list { border:1px #fff solid; border-bottom:none; border-right:0; margin-bottom:54px; }
.pro_list ul { }
.pro_list ul li{ display:block; float:left; width:239px; height:242px; overflow:hidden; padding-top:28px; border-bottom:1px #fff solid; border-right:1px #fff solid; }
.pro_list ul li img{ display:block; height:110px; margin:0px auto 20px auto; }
.pro_list ul li .t{ display:block; width:137px; height:20px; text-align: center; font-size:12px; color:#cd0f0f; line-height:20px; overflow:hidden; font-weight:bold; margin:0px auto;}
.pro_list ul li .t2{ display:block; width:137px; height:20px; text-align: center; font-size:12px; color:#0063ba; line-height:20px; overflow:hidden; margin:0px auto; }
.pro_list ul li .btn{ display:block; background:url(../images/main/view.png) no-repeat; width:141px; height:31px; text-align: center; font-size:12px; color:#000000; line-height:31px; overflow:hidden; margin:20px auto 0px auto; }
.pro_list ul li .btn:hover{ opacity:0.8; color:#000; }
.pro_list ul li.li2{ width:238px; }


.pro_con { border:1px #d0d0d0 solid;}
.pro_con .tit{ border-bottom:1px #d0d0d0 solid; padding:13px 20px 13px 20px;}
.pro_con .tit h1{ line-height:34px; font-size:18px; color:#404040; text-align:center; display:block;}
.pro_con .tit .time{ line-height:20px; font-size:14px; color:#777; text-align:center; display:block;}
.pro_con .con{ padding:50px 40px; }
.pro_con .con .img{ text-align:center; margin-bottom:10px; }
.pro_con .con .img img{ max-width:860px; }
.pro_con .con .title{ text-align:center; font-size:18px; color:#404040; line-height:40px; padding:25px 0px;  }
.pro_con .down { padding-left:40px; margin-bottom:30px; }
.pro_con .down a{ display:inline-block; padding:0px 20px; height:40px; line-height:40px; border-radius:4px; border:1px #006d21 solid; background:#04b73b; color:#fff; font-size:16px; font-weight:bold; margin-right:30px; }
.pro_con .down a:hover{ border:1px #006d21 solid; background:#006d21; color:#fff; }
.pro_con .down a img{ display:inline-block; height:32px; margin-right:5px; border-radius:6px;  border:1px #006d21 solid; }
.pro_con .foot { height:40px; line-height:40px; padding:0px 40px 15px 40px; font-size:16px;}
.pro_con .foot .l{ float:left;}
.pro_con .foot .r{ float:right;}

.news_main { margin-bottom:30px; }
.news_mainl { float:left; position:relative; width:288px; height:216px; }
.news_mainl img{ display:block; width:288px; height:216px; }
.news_mainl .t{ display:block; width:288px; height:40px; background:url(../images/main/hbg.png); position:absolute; left:0; bottom:0; overflow:hidden; line-height:40px; text-align:center; color:#fff; font-size:18px; font-weight:bold; }
.news_mainl .t:hover { background:#0e9f47; color:#fff; }

.news_mainr { float:right; position:relative; width:616px; }
.news_mainr .tit { height:32px; line-height:32px;}
.news_mainr .tit h2{ float:left; font-size:18px; color:#404040; font-weight: bolder; }
.news_mainr .tit .more{ float:right; font-size:14px; color:#404040; }
.news_mainr .tit a:hover{ color:#0e9f47;}

.news_list { line-height:40px; }
.news_list ul li{ position:relative; height:40px; overflow:hidden; border-bottom:1px #bebebe solid; }
.news_list ul li a{ float:left; height:40px; overflow:hidden; width:470px; line-height:40px; } 
.news_list ul li .time{ float:right; line-height:42px; color:#555; }
.news_list ul li.wei{ border-bottom:0; }


.news_main2 { margin-bottom:40px; padding-top:10px;}
.news_main2 .news_list ul li a{ float:left; height:40px; overflow:hidden; width:800px; line-height:40px; padding-left:10px; } 


.video_main {}
.video_mainl { float:left; width:720px; height:400px; }
.video_mainr { float:right; width:240px; height:400px; background:#3c3c3c; position:relative; }
.video_mainr .tit{ height:43px; background:#1b1b1b; line-height:43px; border-bottom:3px #0e9f47 solid; padding:0px 15px; }
.video_mainr .tit h2{ float:left; font-size:18px; color:#fff; font-weight: bolder; }

.video_list { line-height:30px; padding:5px 15px; }
.video_list ul.slides li{ width:210px; height:344px; }
.video_list ul.slides li a{ height:30px; overflow:hidden; display:block; color:#9e9e9e; line-height:30px; }
.video_list ul.slides li a.on ,.video_list ul li a:hover{ color:#ff3c00; }


.pic_list { border:1px #fff solid; border-bottom:none; border-right:0; margin-bottom:54px; }
.pic_list ul { }
.pic_list ul li{ display:block; float:left; width:239px; height:200px; overflow:hidden; padding-top:28px; border-bottom:1px #fff solid; border-right:1px #fff solid; }
.pic_list ul li img{ display:block; height:130px; margin:0px auto 10px auto; }
.pic_list ul li .t{ display:block; height:40px; text-align: center; font-size:14px; line-height:40px; overflow:hidden; }
.pic_list ul li.li2{ width:238px; }

/* infscr-loading */
#infscr-loading{bottom:10px;left:45%;position:absolute;text-align:center;height:20px;line-height:20px;z-index:100;width:120px;}
#more { display:none;}


.pages { padding-bottom:30px; text-align:center; font-size:12px; line-height:28px; }
.pages a{ display:inline-block; height:27px; line-height:27px; text-align:center; border:1px solid #ededed; background:#fff; margin:0px 6px; padding:0px 10px; border-radius:2px;}
.pages span{ display:inline-block; height:27px; line-height:27px; text-align:center; border:1px solid #0e9f47; color:#fff; background:#0e9f47; margin:0px 2px; padding:0px 10px; border-radius:2px;}
.pages a:hover ,.pages a.on{ color:#0e9f47; }



/*页面底部*/
#footer { background:#1b1b1b; }
.fcopy { text-align:center; color:#fff; line-height:26px; font-size:14px; padding:30px; }
.fcopy a{ color:#fff; }
.fcopy a:hover{ color:#eee; }